* {
    margin: 0;
    padding: 0;
}
html {
    height: 100%;
}
body {
    font: 13px/18px Arial, Tahoma, Verdana, sans-serif;
    width: 100%;
    height: 100%;
    background: url("../images/bg.jpg") repeat scroll 0 62px transparent;
    color:#3b3b3b;
    padding-top:15px;
}
a {
    color: #2083cf;
    outline: none;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
    cursor: pointer;
}
body.wait{
    cursor: wait !important;
}
input, textarea {outline:none;} 
input:active, textarea:active {outline:none;}
:focus {outline:none;}
textarea {resize:none;} 
textarea {resize:vertical;} 
textarea {resize:horizontal;}  
input {vertical-align: middle;}
input[type="submit"] { cursor: pointer; }
ul,ol{
    margin-left:30px;
}
ul{
    list-style-image: url("../images/ls.png");
}
p {
    margin: 0 0 10px
}
img {
    border: none;
}
input {
    vertical-align: middle;
}
h1{
    font: 22px/26px Arial, Helvetica, sans-serif;
    margin-bottom:15px;
}
h2{
    font: bold 15px/19px Arial, Helvetica, sans-serif;
    margin-bottom:15px;
    color: #13A827;
    text-transform:uppercase;
}
h3{
    font:bold 15px/19px Arial, Helvetica, sans-serif;
    margin-bottom:10px;
}
h4{
    font:16px/19px Arial, Helvetica, sans-serif;
    margin-bottom:10px;
}
h1 a,h2 a,h3 a,h4 a{
    color: #3B3B3B;
}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover{
    color: #13A827;
    text-decoration:underline;
}
.wrapper {
    width: 980px;
    margin: 0 auto;
    height: auto !important;
    height: 100%;
    position: relative;
    border: 5px solid #80ae7f;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background:#f5f5f5;
}
/* Header
-----------------------------------------------------------------------------*/
.header {
    height: 209px;
    background: url("../images/header.jpg") no-repeat scroll 0 0 #ffffff;
    padding: 0 30px;
    -webkit-border-radius:8px 8px 0 0;
    border-radius:8px 8px 0 0;
    }
.backgroundTop{
    background: url("../images/bg_top.jpg") repeat-x scroll 0 0 transparent;
    height: 319px;
    position: absolute;
    width: 100%;
    top: 0;
    left:0;
}
div.lang{
    float: left;
}
div.lang ul{
    list-style-image: none;
    list-style: none;
    margin: 0;
}
div.lang ul li{
    float: left;
    margin-right: 10px;
}
div.lang ul li a{
    color: #3B3B3B;
    display: inline-block;
    padding: 15px 6px 6px 6px;
    -webkit-border-radius:3px;
    border-radius:3px;
    position: relative;
    top:-5px;
}
div.lang ul li a:hover{
    color: #13a827;
}
div.lang ul li.active a{
    color: #fff;
    background: #13A827;
    text-decoration:none;
}
div.soc{
    float: right;
}
div.soc ul li{
    float: left;
    margin-left:15px;
}
div.soc ul{
    margin: 10px 0 0 0 ;
    list-style-image: none;
    list-style: none;
}
div.logoW{
    clear: both;
    text-align:center;
}
div.logoW img{
    position: relative;
    top: -20px;
    left: 24px;
}
div.header h1{
    text-align:center;
    text-indent:-9999px;
}
div.header > img{
    margin: 0 auto;
    display: block;
    position: relative;
    left: 30px;
    top: -15px;
}
div.line{
    background: url("../images/razdelitel.jpg") repeat-x scroll 0 0 transparent;
    height: 15px;
}
/* Middle
-----------------------------------------------------------------------------*/
.content{
    padding: 0px 15px 35px 15px;
    min-height: 430px;
    -webkit-border-radius:0 0 8px 8px;
    border-radius: 0 0 8px 8px;
    overflow: hidden;
}
div.menuW{
    background: url("../images/fon_icon.jpg") no-repeat scroll 0 0 transparent;
    padding-top: 15px
}
div.menuW ul{
    margin: 0;
    list-style-image: none;
    list-style: none;
    overflow:hidden;    
}
div.menuW li{
    float: left;
    background: url("../images/menuline.png") no-repeat scroll 0 0  transparent;
    padding: 0 5px;
}
div.menuW li:first-child{
    background: none;
}
div.menuW li a{
    width: 225px;
    height: 40px;
    display: inline-block;
    text-align:center;
    font:15px Arial, Helvetica, sans-serif;
    color: #3B3B3B;
    padding-top:100px;
}
div.menuW li:hover a ,div.menuW li.active a{
    text-decoration:none;
    color: #13A827;
}
div.menuW li span{
    display: inline-block;
}
div.menuW li:hover span,div.menuW li.active span{
    background: url("../images/greenbg.png") no-repeat scroll center -10px  transparent;
}
div.menuW li.item1 span a{
    background: url("../images/item1.png") no-repeat scroll center 10px transparent;
}
div.menuW li.item2 span a{
    background: url("../images/item2.png") no-repeat scroll center 10px transparent;
}
div.menuW li.item3 span a{
    background: url("../images/item3.png") no-repeat scroll center 10px transparent;
}
div.menuW li.item4 span a{
    background: url("../images/item4.png") no-repeat scroll center 10px transparent;
}
div.hr{
    height: 1px;
    clear:both;
    background: url("../images/hr.png") repeat-x scroll 0 0 transparent;
}
div.menuW div.hr{
    margin: 15px 15px 3px 15px;
}
div.center {
    float: left;
    width: 715px;
    padding-top:12px; 

}
div.content.main div.center{
    width: 510px;
}
div.content.wide div.center{
    width: 100%;
}
div.documentSimpleList a{
    font-size: 15px;
    color: #3B3B3B;
    display: block;
    margin-bottom:10px;
}
div.listW div.itemBlock div.text{
    display: table;
}
div.listW div.itemBlock img{
    float: left;
    margin-right: 10px;
}
div.listW div.itemBlock{
    border-bottom: 1px solid #d8d8d8;
    overflow: hidden;
    padding-bottom: 20px;
}
div.listW div.itemBlock span{
    color: #888888;
}
div.listW div.itemBlock h3{
    margin-bottom:15px;
}
div.listW div.itemBlock{
    margin-bottom:15px;
}
/*
-----------------------------------------------------------------------------*/
div.sideLeft{
    width: 233px;
    position: relative;
    left:-15px;
    float: left;
}
div.sideRight {
    width: 190px;
    float: right;
    display: none;
    padding-top:12px;
}
div.sideRight div.bW{
    margin-bottom:10px;
}
div.content.main div.sideRight{
    display: block;
}
div.sideLeft div.shadowTop{
    height: 12px;
    background: url("../images/shadow.png") no-repeat scroll 0 0 transparent;
}
div.sideLeft div.shadowBottom{
    height: 12px;
     background: url("../images/shadow.png") no-repeat scroll 0 -22px transparent;
}
div.leftMenu div.menuContent{
    background: url("../images/texture_menu.jpg") repeat-y scroll 0 0 transparent;
    padding: 15px 15px 5px 15px;
}
div.leftMenu h3{
    font:bold 12px Arial, Helvetica, sans-serif;
    color:#3B3B3B;
    text-transform:uppercase;
}
a.arrowBottom,a.arrowTop{
    display: block;
    margin: 10px 0;
    height: 9px;    
}
a.arrowBottom{
    background: url("../images/arrowBottom.png") no-repeat scroll center 0 transparent;
}
a.arrowTop{
    background: url("../images/arrowTop.png") no-repeat scroll center 0 transparent;
}
div.menuList ul li{
    margin: 10px;
}
div.menuList ul li a{
    color: #3B3B3B;
}
div.menuList ul li.active a{
    color:#13A827;
    text-decoration:none;
}
div.menuList ul{
    list-style-image: none;
    list-style: none;
    margin: 0 0 20px 0;
}
div.leftMenu {
    margin-bottom:20px;
}
div.leftList{
    width: 210px;
    position: relative;
    left: 20px;
    margin-bottom:20px;
}
div.leftList h3{
    margin-bottom:15px;
    font:bold 12px Arial, Helvetica, sans-serif;
    color:#3B3B3B;
    text-transform:uppercase;
}
div.leftList ul{
    margin-left:0;
    list-style-image: none;
    list-style: none;
    margin-bottom:20px;
}
div.leftList ul li{
    margin-bottom:10px;
}
div.leftList ul li span{
    color: #888888;
    font-size: 12px;
    display: block;
    margin-bottom: 1px;
    text-decoration:none !important;
}
div.leftList a.more{
    text-align:center;
    display: block;
    font-size: 16px;
}
div.multimedia{
    background:#f7f7f7;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f3f3f3));
    background: -webkit-linear-gradient(#ffffff, #f3f3f3);
    background: -moz-linear-gradient(#ffffff, #f3f3f3);
    background: -ms-linear-gradient(#ffffff, #f3f3f3);
    background: -o-linear-gradient(#ffffff, #f3f3f3);
    background: linear-gradient(#ffffff, #f3f3f3);
    border: 1px solid #d3d3d3;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 15px 20px;
    overflow:hidden;
    margin-bottom:20px;
    margin-top:20px;
}
div.multimedia div.itemBlock{
    float: left;
    width: 220px;
}
div.multimedia div.itemBlock a{
    text-decoration:none;
    color: #3B3B3B;
    position: relative;
    display: inline-block;
}
div.multimedia div.itemBlock a:hover{
    text-decoration:underline;
}
div.multimedia div.itemBlock span{
    font:bold 14px Arial, Helvetica, sans-serif;
}
div.multimedia div.itemBlock img{
    margin-bottom:10px;
}
div.multimedia div.itemBlock.first{
    margin-right: 28px;
}
span.video{
    position: absolute;
    display: inline-block;
    width: 80px;
    height: 80px;
    background: url("../images/play.png") no-repeat scroll 0 0 transparent;
    left:70px;
    top:30px;
    opacity: 0.7;
    
}
div.multimedia div.itemBlock a:hover span.video{
    opacity: 1;
}
div.interview{
    background: url("../images/texture.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #d3d3d3;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 15px 8px;
    overflow:hidden;
    margin-bottom:20px;
    margin-top: 20px;
}
div.center .interview{
    background: none;
    border: none;
    border-bottom: 1px solid #d3d3d3;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding: 15px 0px;
    overflow:hidden;
    margin-bottom:20px;
    margin-top: 0px;
    padding-top:0;
}
div.interview p{
    color: #13A827;
    font-size: 14px;
}
div.interview label{
    display: block;
    padding-bottom: 10px;
    overflow: hidden;
}
div.interview input[type='radio']{
    float: left;
    position: relative;
    top: 3px;
}
@-moz-document url-prefix() {
  div.interview input[type='radio']{
    top: 0px;
}
}
div.interview span.text{
    display: block;
    float: right;
    width:150px;
}
body.ie7 div.interview span.text{
    width: 150px;
}
body.ie7 div.interview.active span.text{
    width: 170px;
}
input[type='submit']{
    width: 170px;
    color: #fff;
    font:bold 16px Arial, Helvetica, sans-serif;
    border:none;
    background: url("../images/button.png") no-repeat scroll 0 -39px transparent;
    margin: 0 auto;
    padding: 7px 0 12px 0;
    margin-top: 15px;
}
input[type='submit']:hover{
    background: url("../images/button.png") no-repeat scroll 0 0 transparent;
}
body.ie7 input[type='submit']{
    font-size: 15px;
    padding: 6px 0 9px 0;
}
/* searchform
-----------------------------------------------------------------------------*/
div.searchFormW{
    border: 3px solid #13A827;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 20px 20px 15px 20px;
    background: url("../images/texture.jpg") repeat-x scroll 0 0 transparent;
}
div.searchFormW h3{
    font:bold 17px Arial, Helvetica, sans-serif;
    margin-bottom:5px;
}
div.searchFormW div.hr{
    margin: 10px 0;
}
div.searchFormW > form > p em{
    color: #13A827;
    font: italic bold 14px Arial, Helvetica, sans-serif;
}
input[type='text'],input[type='password'],textarea{ 
    color: #888888;
    border: 1px solid #979797;
    padding: 7px 5px;   
}
div.searchFormW label{
    font:bold 13px Arial, Helvetica, sans-serif;
    width: 185px;
    display: inline-block;
    float: left;
    position: relative;
    top:9px;
}
div.content.wide div.center div.searchFormW label{
    font:bold 13px Arial, Helvetica, sans-serif;
    display: block;
    float: none;
    margin-bottom:5px;
    position: relative;
    top:0px;
}
div.content.wide div.center div.searchFormW div.shortInput div.input{
    width: 280px;
    float: left;
}
div.content.wide div.center div.searchFormW div.shortInput div:first-child{
    margin-left:0 !important;
}
div.searchFormW h1 em{
    font: italic bold 20px Arial, Helvetica, sans-serif;
    color: #13A827;
}
div.content.wide div.center div.searchFormW div.input{
    margin-left: 31px;
}
div.wideInput {
    overflow:hidden;
    clear:both;
}
div.wideInput div.input{
    margin-left:0 !important;
}
div.wideInput div.input:first-child{
    margin-right:50px;
}
div.wideInput div.input{
    width: 425px;
    float: left;
}
div.wideInput div.input input[type='text']{
    width: 413px !important;
}
div.input{
    margin-bottom:20px;
}
span.calendar{
    display: inline-block;
    width: 23px;
    height: 22px;
    background: url("../images/calendar.png") no-repeat scroll 0 0 transparent;
    position: relative;
    top: 7px;
    margin-left: 8px;
    cursor: pointer;
}
body.ie7 div.shortInput div.input > input[type='text']{
    width: 233px;
}
div.searchFormW div.input > input[type='text']{
    width: 265px;
}
div.searchFormW div.input div.calendarW > input[type='text']{
    width: 70px;
}
div.searchFormW div.input div.calendarW{
    font-size: 14px;
}
div.searchFormW div.shortInput div.calendarW{
    font-size: 14px;
    position: relative;
    top:-3px;
}
input.searchButton{
    width: 170px;
    color: #fff;
    font:bold 20px Arial, Helvetica, sans-serif;
    border:none;
    background: url("../images/searchButton.png") no-repeat scroll 0 0 transparent;
    margin: 0 auto;
    padding: 10px 0 13px 0;
    margin-top: 15px;
    text-indent:25px;
    margin-bottom:10px;
}
body.ie7 input.searchButton{
    font-size: 20px;
}
input.searchButton:hover{
    background: url("../images/searchButton.png") no-repeat scroll 0 -50px transparent;
}
.tc{
    text-align: center !important;
}
.fr{
    float: right !important;
}
.fl{
    float: left !important;
}
table.lastDocument{
    width: 100%;
}
table.lastDocument tr td{
    vertical-align: top;
    padding: 4px 0;
}
table.lastDocument tr td:first-child{
    padding: 4px 5px 4px 0;
    width: 70px;
    color: #888888;
    font-size: 12px;
}
table.lastDocument tr td a{
    color: #3B3B3B;
}
table.lastDocument tr td span{
    color: #13A827;
    font-style:italic;
    margin-left: 5px;
}
span.more{
    font-size: 18px;
    color: #2083CF;
}
p.more{
    margin-top:10px;
    margin-bottom:0;
}
span.more a{
    font-size: 16px;
}
div.breadcrumbs{
    overflow: hidden;
    margin-bottom: 20px;
    font-size:14px;
}
div.breadcrumbs ul{
    list-style-image: none;
    list-style: none;
    margin: 0;
}
div.breadcrumbs ul li{
    float: left;
    background: url("../images/breadcrumbs.png") no-repeat scroll 0 center transparent;
    padding-left: 23px;
    margin-left:10px;
}
div.breadcrumbs ul li a{
    color: #3B3B3B;
}
div.breadcrumbs ul li.active a{
    color: #13A827;
    text-decoration:none;
}
div.breadcrumbs ul li:first-child{
    padding: 0;
    background: 0;
    margin-left:0;
}
div.docW li{
    margin-bottom: 8px;
}
div.docW ul.div.docW ol{
    margin-bottom: 15px;
}
div.docW img{
    margin: 0 20px 20px 0;
    float: left;
}
div.abstract{
    display: table;
    font-style: italic;
}
div.gallW img{
    border: 3px solid #f5f5f5;
    margin: 0 0 12px 12px;
}
div.gallW{
    margin-top:30px;
    clear: both;
}
span.date{
    color:#888888;
}
div.gallW img:hover{
    border: 3px solid #13A827;
}
div.docW p{
    margin-bottom:15px;
}
div.page{
    overflow:hidden;
    margin-top: 25px;
    text-align:center;
}
div.page ul li{
    float: left;
    margin-left:10px;
}
div.page ul {
    display: inline-block;
    list-style-image: none;
    list-style: none;
    margin-left:0;
}
body.ie7 div.page ul{
    margin:0 auto;
    display: block;
    width: 650px;
}
div.page ul li a{
    background:#c9c9c9;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    display: inline-block;
    color: #3B3B3B;
    text-decoration:none;
    padding: 4px 0;
    width: 26px;
    text-align:center;
    font-size: 14px;
}
div.page ul li span a{
    background: none !important;
    width: auto;
    text-decoration:underline;
}
div.page ul li span{
    padding: 0 20px;
}
div.interview.active span.progreprogressBarW{
    display: block;
}
span.progreprogressBarW{
    clear: both;
    position: relative;
    height: 14px;
    top:5px;
    display: none;
}
span.progreprogressBarW span.width{
    width: 135px;
    height: 8px;
    background: #e3e3e3;
    display: inline-block;
    position: absolute;
    top: 0;
}
span.progreprogressBarW span.progress{
    height: 8px;
    background: #13A827;
    display: inline-block;
    top: 0;
    position: absolute;
}
span.progreprogressBarW span.count{
    position:absolute;
    right: 0;
    color: #13A827;
    font-size: 12px;
    font-weight: bold;
    width: 30px !important;
    top:-5px;
}
div.page ul li span a:hover{
    text-decoration:none;
}
div.page ul li.active > a,div.page ul li:hover > a{
    background: #13A827;
    color: #fff;
}
div.interview.active input{
    display: none;
}
div.interview.active span.text{
    width: 170px;
}
div.interview.active b,div.interview.active a.more{
    display: block;
}
div.interview b{
    font:16px Arial, Helvetica, sans-serif;
    margin: 15px 0 10px 0;
    display: none;
}
div.interview a.more{
    font: 16px Arial, Helvetica, sans-serif;
    text-align:center;
    display: none;
}
/* archive
-----------------------------------------------------------------------------*/
div.archiveW div.searchFormW{
    margin-bottom:20px;
}
div.archiveW > table{
    border-collapse: collapse;
}
div.archiveW > table td,div.archiveW > table th{
    padding: 10px 5px;
    font-size: 12px;
    vertical-align: top;
}
div.archiveW > table th{
    text-align:left;
    background: url("../images/texture.jpg") repeat-x scroll 0 0 transparent;
}
div.archiveW > table a{
    color: #13A827;
}
div.archiveW > table a:hover{
    color: #3B3B3B;
}
div.archiveW > table td{
    background: #fff;
    border-bottom: 2px solid #f5f5f5;
}
div.archiveW h1 span{
    font-size: 14px;
    color: #888888;
}
input.reset{
    background: url("../images/reset.png") no-repeat scroll 0 0 transparent;
    border: none;
    text-decoration:underline;
    padding: 0px 0 3px 25px;
    position: absolute;
    right: 40px;
    width: 116px;
}
input.reset:hover{
    text-decoration:none;
    cursor: pointer;
}
/* 
-----------------------------------------------------------------------------*/
.docInfoW table{
    width: 100%;
    border-collapse: collapse;
    font-size:14px;
    margin-bottom: 20px;
}
.docInfoW table td:first-child{
    width: 325px;
    font-weight:bold;
    padding-right: 25px;
}
.docInfoW table td{
    padding: 10px 5px;
    background: #fff;
    border-bottom: 2px solid #f5f5f5;
}
form.docInfoW label{
    float: left;
    font:bold 14px Arial, Helvetica, sans-serif;
    position: relative;
    top:5px;
}
form.docInfoW input[type="text"]{
    width: 282px;
    margin-left:15px;
}
form.docInfoW div.capcha input[type="text"]{
    width: 282px;
    margin: 0;
    width: 148px;
    text-align:center;
}
form.docInfoW div.capcha a{
    display: inline-block;
    width: 19px;
    height: 21px;
    background: url("../images/ref.png") no-repeat scroll 0 0 transparent;
    position: relative;
    top: 7px;
    margin: 0 20px;
}
form.docInfoW div.capcha label{
    top:8px;
    margin-right: 15px;
    float: left;
}
input.error, textarea.error{
    border: 1px solid red;
}
div.input p{
    color: #888888;
    margin: 10px 0 0 0;
}
form.docInfoW.request textarea{
    width: 938px;
   height:100px;
   resize: none;
}
form.docInfoW.request label{
    display: block;
    top:0;
    float: none;
    margin-bottom:5px;
}
form.docInfoW.request input[type="text"]{
    width: 282px;
    margin-left:0px;
}
form.docInfoW.request div.input{
    float:left;
    margin-left: 34px;
}
form.docInfoW.request div.input.first{
    float:left;
    margin-left: 0;
}
form.docInfoW.request div.input.capcha{
    float: none;
    clear: both;
}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
    width: 940px;
    margin: 5px auto 0;
    height: 50px;
    position: relative;
    line-height: 50px;
    color: #fff;
}
/* 
-----------------------------------------------------------------------------*/
div.calMonth table td {
    vertical-align: inherit;
}
div.calMonth {
    border: 2px solid #13A827;
    background: #FFFFFF;
    color: #666666;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    position:absolute;
    height:219px;
    width:238px;
    top:22px;
    z-index: 100;
    display: none;
} 
span.calendar.active div.calMonth{
    display: block;
} 
div.calendarBlock a.prew, div.calendarBlock a.next {
    position: absolute; 
    display: block;
    height: 36px;
    width: 12px;
    display: block;
    text-indent: -4000px; 
    margin-top: 87px;
}    
div.cM-month {
    text-align: center;
    font-size: 15px;
    color: #fff;
    background: #13A827;
    height: 29px;
    width: 238px;
    padding-top: 6px;        
}
div.cM-month a.fl{
    padding-left:20px;
} 
div.cM-month a.fr{
    padding-right:20px;
}   
div.calMonth table th {
    font-size: 10px;
    font-weight: normal;
    height: 19px;
    width: 34px;
}
div.calMonth table {
    border-collapse:collapse;
    position:relative;
    height:100px;
} 
div.calMonth table td {
    border-right: 1px solid #BBBBBB;
    border-top: 1px solid #BBBBBB;
    text-align: center;
    font-size: 12px;
    color: #BCBCBC;
    font-weight: bold;
    padding:0px;
} 
div.calMonth table td.last {
    border-right: 0;
} 
div.calMonth table td span {
    display: block;  
    height: 24px;
    padding-top: 8px;
}
div.calMonth table td a {
    display: block; 
    border: 2px solid #fff;
    height: 22px;
    padding-top: 6px;
    color: #595959;
    text-decoration: none;
}
div.calMonth table td a:hover{  
    border: 2px solid #13A827;
} 
div.calMonth table td a:hover, div.calMonth table td a.active {  
    border: 2px solid #13A827;
    background:#13A827;
    color:#fff;
}  
div.calMonth table td a.none {
    border: 2px solid #D92013; 
    background: #D92013;
    color: #fff;
} 
div.calMonth table td a.time {
    border: 2px solid #F38787; 
    background: #F38787;
    color: #fff;
}
.cM-month a{
color:#fff;
text-decoration:none;
}
.archiveInter .itemBlock{
    padding-bottom:5px;
    border-bottom: 1px solid #d3d3d3;
    margin-bottom:10px;
}
/* SELECT
-----------------------------------------------------------------------------*/
select,
.selectBox {
    display: inline-block;
    position: relative;
    height: 28px;
    line-height: 28px;
    font-size: 15px;
    color: #585858;
    text-decoration: none;
    background: #ffffff;
    overflow:hidden;
    padding-left:13px;
    color: #888888;
    border: 1px solid #979797;
}
.radiogroup select,.selectBox{
    width: 320px;
}  
.selectBox-label {
    display: block;
}
.selectBox-arrow {
    position: absolute;
    left: auto;
    right: 0px;
    top:0;
    width: 31px;
    height: 30px;
    overflow: hidden;
    cursor: pointer;
    background: url("../images/select-button.png") 0 0 no-repeat;
}
.selectBox-dropdown-menu {
    position: absolute;
    list-style: none;
    z-index:10;
    font-size: 15px;
    line-height: 28px;
    background: #fff;
    margin: 0;
    padding: 0;
    margin: 0 0 0 0;
    max-height: 280px;
    overflow: auto;
    border: 1px solid #979797;
    border-top: none;
    padding: 5px 0;
}
.selectBox-dropdown-menu li {
    display: block;
}
.selectBox-dropdown-menu li a {
    display: block;
    padding: 0 13px;
    color: #585858;
    text-decoration: none;
    cursor: pointer;
}
.selectBox-dropdown-menu li a:hover{
    background:#13A827;
    color: #FFFFFF;
}
.selectBox-disabled{
    opacity: 0.7;
    color: #fff;
    cursor: default !important;
}
div.wideInput div.input select{
    width: 413px;
}
.content.wide div.searchFormW label{
    width: auto;
}
/* 
-----------------------------------------------------------------------------*/

a.developers{
	text-indent:-9999px;
	display:inline-block;
	background:url("../images/developers.png") no-repeat;
	width:125px;
	height:15px;
}